Cubase5 Absturz bei Plug-In Aktualisierung

Dieses Thema im Forum "DAW, Softsequencer" wurde erstellt von electric guillaume, 6. Februar 2010.

  1. electric guillaume

    electric guillaume keine Information

    Ich habe vor ein paar Wochen von Cubase4 zu 5 Cubase5 gewechselt. Cubase5 hat all meine VSTs erkannt, auch die Scope XTC Plug-Ins.
    Nur Vocator taucht nicht auf, obwohl es genauso installiert ist und auch im gleichen VST-Ordner sitzt wie all meine anderen NI(Komplett5) VSTs.
    Wenn ich in Cubase auf "Plug-Ins aktualisieren" gehe, stürzt Cubase ab.
    Hat vielleicht jemand eine Idee woran das liegen könnte?